<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true" android:drawable="@color/darkPrimaryDark" />
    <item android:state_focused="true" android:state_pressed="true" android:drawable="@color/darkPrimaryDark" />
    <item android:state_pressed="true" android:drawable="@color/darkPrimary" />
    <item android:drawable="@color/darkBackground" />
</selector>